Cisco ASA 5500 Series SIP Inspection (CVE-2010-2816) Denial of Service Vulnerability

Bugtraq ID: 42189
Class: Design Error
CVE: CVE-2010-2816
Remote: Yes
Local: No
Published: Aug 04 2010 12:00AM
Updated: Aug 04 2010 12:00AM
Credit: Cisco
Vulnerable: Cisco ASA 5500 Series Adaptive Security Appliance 8.2.2
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(2.10)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(2.1)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(2)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.5)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.2)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.16)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.15)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2(1.10)
Cisco ASA 5500 Series Adaptive Security Appliance 8.2
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.44)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.40)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.39)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.37)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.35)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.29)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.7)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.6)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.2)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.15)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.1)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(4.44)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(4.38)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0
Not Vulnerable: Cisco ASA 5500 Series Adaptive Security Appliance 8.2(2.13)
Cisco ASA 5500 Series Adaptive Security Appliance 8.1(2.45)
Cisco ASA 5500 Series Adaptive Security Appliance 8.0(5.17)


 

Privacy Statement
Copyright 2010, SecurityFocus